html, body {
    position: relative;
    height: 100%;
}
.video-container {
    position: relative;
    width: 100%;
    height: 911px;
    margin: 0 auto;
    overflow: hidden;
}
#bg-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.controls {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 2;
}
.controls img {
    cursor: pointer;
}
/* #play-btn1{
    margin-top: 136px;
} */
#play-btn2{
    margin-top: 400px;
}
.hide {
    display: none;
}
.videobg{
    width: 100%;
    height: 260px;
    margin-top: -260px;
    background: url(videopic3.png)center center no-repeat;
    position: relative;
    z-index: 3;
}

/* 第一背景 */
.sectionbg1{
    background: url(bigbg1.png)center top;
    position: relative;
    z-index: 11;
}
/* 印象江苏 */
.section1{
    display: flex;
    width: 1200px;
    padding-top: 40px;
    margin: 0 auto;
}
.sectionbiaoti{
    display: flex;
    padding-top: 10px;
}
.s1link{
    display: flex;
    flex-direction: row;
    width: 70px;
    height: 403px;
    margin-left: 30px;
    background: url(s1bg.png)center center no-repeat;
}
.s1link.active{
    width: 393px;
    background: url(s1bghover.png)left top no-repeat;
    background-color: #ffffff;
}
.s1link a{
    display: block;
    font-size: 24px;
    letter-spacing: 10px;
    writing-mode: vertical-rl;
    direction: ltr;
	-webkit-writing-mode: vertical-rl; /* Chrome, Safari */
	-ms-writing-mode: tb-rl; /* IE */
	-moz-writing-mode: vertical-rl; /* Firefox */
    text-align: center;
    line-height: 70px;
    color: #333333;
	font-family: PingFangSC-Semibold;
}
.s1link.active a{
    color: #137C9A;
}
.s1cont{
    display: none;
    width: 323px;
    text-align: center;
}
.s1cont img{
    width: 273px;
    height: 189px;
    margin-top: 107px;
}
/* 产业科技 */
.section2{
    margin: 80px auto 0 auto;
}
.s2title{
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}
.s2cont{
    width: 1200px;
    margin: 20px auto 0 auto;
    position: relative;
}
.s2c1{
    width: 327px;
    position: absolute;
    top: 110px;
    left: 0;
}
.s2c1 a{
    line-height: 72px;
    font-size: 20px;
    font-weight: 500;
    font-family: PingFangSC-Semibold;
    color: #333333;
}
.s2c1 a:hover{
    color: #137C9A;
}
.s2c1 span{
    float: right;
    margin-right: 70px;
}
.s2c1 a:nth-child(1){
    width: 296px;
    height: 72px;
    margin:0 0 50px 29px;
    display: block;
    background: url(s2c1pic1.png)center center no-repeat;
}
.s2c1 a:nth-child(2){
    width: 294px;
    height: 72px;
    margin:0 0 50px 0;
    display: block;
    background: url(s2c1pic2.png)center center no-repeat;
}
.s2c1 a:nth-child(3){
    width: 296px;
    height: 72px;
    margin:0 0 0 29px;
    display: block;
    background: url(s2c1pic3.png)center center no-repeat;
}
.s2c2{
    width: 600px;
    height: 573px;
    margin: 0 auto;
    background: url(s2c2pic.png)center center no-repeat;
    position: relative;
}
.s2dian1{
    width: 16px;
    height: 16px;
    background: url(s2dian.png)center center no-repeat;
    position: absolute;
    top: 140px;
    left: 33px;
}
.s2dian2{
    width: 16px;
    height: 16px;
    background: url(s2dian.png)center center no-repeat;
    position: absolute;
    top: 260px;
    left: 6px;
}
.s2dian3{
    width: 16px;
    height: 16px;
    background: url(s2dian.png)center center no-repeat;
    position: absolute;
    top: 382px;
    left: 23px;
}
.s2dian4{
    width: 16px;
    height: 16px;
    background: url(s2dian.png)center center no-repeat;
    position: absolute;
    top: 140px;
    right: 40px;
}
.s2dian5{
    width: 16px;
    height: 16px;
    background: url(s2dian.png)center center no-repeat;
    position: absolute;
    top: 260px;
    right: 6px;
}
.s2dian6{
    width: 16px;
    height: 16px;
    background: url(s2dian.png)center center no-repeat;
    position: absolute;
    top: 382px;
    right: 23px;
}
.s2c3{
    width: 327px;
    position: absolute;
    top: 110px;
    right: 0;
}
.s2c3 a{
    line-height: 72px;
    font-size: 20px;
    font-weight: 500;
    font-family: PingFangSC-Semibold;
    color: #333333;
    float: right;
}
.s2c3 a:hover{
    color: #137C9A;
}
.s2c3 span{
    float: left;
    margin-left: 75px;
}
.s2c3 a:nth-child(1){
    width: 303px;
    height: 72px;
    margin:0 24px 50px 0;
    display: block;
    background: url(s2c3pic1.png)center center no-repeat;
}
.s2c3 a:nth-child(2){
    width: 294px;
    height: 72px;
    line-height: 36px;
    margin:0 0 50px 0;
    display: block;
    background: url(s2c3pic2.png)center center no-repeat;
}
.s2c3 a:nth-child(3){
    width: 303px;
    height: 72px;
    margin:0 24px 0 0;
    display: block;
    background: url(s2c3pic3.png)center center no-repeat;
}
.s2c4{
    width: 1200px;
    height: 210px;
    background: url(s2c4bg.png)center center no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -20px;
}

/* 改革开放 */
.s3title{
    width: 1200px;
    margin: 80px auto 40px auto;
    text-align: center;
}
.s3cont1{
    display: flex;
    width: 1200px;
    margin: 0 auto;
}
.s3c1{
    width: 277px;
    height: 313px;
    background: url(s3c1pic.png)center center no-repeat;
    position: relative;
    margin-right: 30px;
}
.s3c2{
    width: 277px;
    height: 313px;
    background: url(s3c3pic511.png)center center no-repeat;
    position: relative;
    margin-right: 30px;
}
.s3c3{
    width: 277px;
    height: 313px;
    background: url(s3c5pic.png)center center no-repeat;
    position: relative;
    margin-right: 30px;
}
.s3c4{
    width: 277px;
    height: 313px;
    background: url(s3c6pic.png)center center no-repeat;
    position: relative;
}
.s3cont1 div a,.s3cont2 div a{
    width: 134px;
    height: 151px;
    font-size: 18px;
    background: url(s3contbg.png)center center no-repeat;
    position: absolute;
    top: 81px;
    left: 72px;
    color: #ffffff;
    font-weight: 500;
    font-family: PingFangSC-Semibold;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.s3cont2{
    display: flex;
    width: 891px;
    margin: -44px auto 0 auto;
}
.s3c5{
    width: 277px;
    height: 313px;
    background: url(gs3c5pic.png)center center no-repeat;
    position: relative;
    margin-right: 30px;
}
.s3c6{
    width: 277px;
    height: 313px;
    background: url(gs3c6pic.png)center center no-repeat;
    position: relative;
    margin-right: 30px;
}
.s3c7{
    width: 277px;
    height: 313px;
    background: url(s3c7pic511.png)center center no-repeat;
    position: relative;
}

/* 文化旅游 */
.s4title{
    width: 1200px;
    margin: 80px auto 40px auto;
    text-align: center;
}
.s4cont{
    width: 1200px;
    height: 447px;
    margin: 0 auto;
    position: relative;
}
.s4cont div{
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.s4cont div a{
    color: #ffffff;
	font-family: PingFangSC-Semibold;
}
.s4pic1 a,.s4pic2 a,.s4pic6 a,.s4pic7 a{
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl; /* Chrome, Safari */
	-ms-writing-mode: tb-rl; /* IE */
	-moz-writing-mode: vertical-rl; /* Firefox */
    letter-spacing: 10px;
    font-weight: 500;
}
.s4pic1{
    width: 205px;
    height: 447px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(s4pic1.png)center center no-repeat;
}
.s4pic2{
    width: 205px;
    height: 447px;
    position: absolute;
    top: 0;
    left: 235px;
    background: url(s4pic2g.png)center center no-repeat;
}
.s4pic3{
    width: 260px;
    height: 141px;
    position: absolute;
    top: 0;
    left: 470px;
    background: url(s4pic3.png)center center no-repeat;
}
.s4pic4{
    width: 260px;
    height: 141px;
    position: absolute;
    top: 153px;
    left: 470px;
    background: url(s4pic4.png)center center no-repeat;
}
.s4pic5{
    width: 260px;
    height: 141px;
    position: absolute;
    bottom: 0;
    left: 470px;
    background: url(s4pic5.png)center center no-repeat;
}
.s4pic6{
    width: 205px;
    height: 447px;
    position: absolute;
    top: 0;
    right: 235px;
    background: url(s4pic6.png)center center no-repeat;
}
.s4pic7{
    width: 205px;
    height: 447px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(s4pic7.png)center center no-repeat;
}

/* 交通出行 */
.s5title{
    width: 1200px;
    margin: 80px auto 40px auto;
    text-align: center;
}
.s5cont{
    width: 1200px;
    height: 432px;
    margin: 0 auto;
    position: relative;
}
.s5cont a div{
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl; /* Chrome, Safari */
	-ms-writing-mode: tb-rl; /* IE */
	-moz-writing-mode: vertical-rl; /* Firefox */
    letter-spacing: 10px;
    margin: 20px 0 0 5px;
    font-size: 22px;
    font-weight: 500;
    color: #ffffff;
	font-family: PingFangSC-Semibold;
}
.s5pic1{
    width: 278px;
    height: 372px;
    display: block;
    background: url(s5cpic1.png)center center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
}
.s5pic2{
    width: 278px;
    height: 372px;
    display: block;
    background: url(s5cpic2.png)center center no-repeat;
    position: absolute;
    top: 60px;
    left: 308px;
}
.s5pic3{
    width: 278px;
    height: 372px;
    display: block;
    background: url(s5cpic3.png)center center no-repeat;
    position: absolute;
    top: 0;
    right: 308px;
}
.s5pic4{
    width: 278px;
    height: 372px;
    display: block;
    background: url(gs5cpic4.png)center center no-repeat;
    position: absolute;
    top: 60px;
    right: 0;
}

/* 生态环境 */
.s6title{
    width: 1200px;
    margin: 80px auto 40px auto;
    text-align: center;
}
.s6cont{
    width: 1200px;
    height: 670px;
    margin: 0 auto;
    background: url(s6bg.png)center top no-repeat;
    position: relative;
}
.s6cont a{
    font-family: PingFangSC-Semibold;
    color: #333333;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    display: block;
}
.s6cont a:hover{
    color: #3d6395;
}
.s6cont a img{
    margin-bottom: 15px
}
.s6pic1{
    width: 157px;
    position: absolute;
    top: 5px;
    left: 240px;
}
.s6pic2{
    width: 152px;
    position: absolute;
    top: 0px;
    right: 315px;
}
.s6pic3{
    width: 218px;
    position: absolute;
    top: 220px;
    left: 50px;
}
.s6pic4{
    width: 356px;
    position: absolute;
    top: 130px;
    left: 415px;
}
.s6pic5{
    width: 217px;
    position: absolute;
    top: 165px;
    right: 55px;
}
.s6pic6{
    width: 175px;
    position: absolute;
    top: 450px;
    left: 310px;
}
.s6pic7{
    width: 175px;
    position: absolute;
    top: 420px;
    right: 260px;
}

/* 城市名片 */
.s7title{
    width: 1200px;
    margin: 80px auto 40px auto;
    text-align: center;
}
.ditu{
    max-width: 1204px;
    margin: 0 auto;
    overflow: hidden;
}
#map-container {
    width: 424px;
    height: 440px;
    float: right;
}
.city-info-panel {
    width: 780px;
    height: 440px;
    float: right;
    margin-bottom: 120px;
}
.city-info h2{
    display: none;
}
.city-info img {
    margin-top: 40px;
    width: 780px;
    height: 383px;
}


/**/
* {
	box-sizing: border-box;
}

.sectionbg * {
	font-size: 28px;
}

.nav_logo li:nth-child(6) {
	margin-top: 18px;
}

.s3left .s3picright li:nth-child(6) {
	margin-bottom: 0;
	margin-top: 1px;
}

.video-container {
	margin: 15px auto;
}

#play-btn2 {
	visibility: hidden;
}

.video-container {
	width:1300px;
	height:736px;
	background-color:#ecf6fc;
	overflow: hidden;
}

.video_control {
	position: relative;
	height: 736px;
}
.video_control img {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	height: 736px;
	cursor: pointer;
}
.video_control i{display: block;position: absolute;left:50%;top:58%;transform: translate(-50%,-50%);width:100px;height:100px;background: url(play.png) no-repeat center center; background-size: cover; opacity: 0.7;cursor: pointer;}
.video_control:hover i{animation: myBreath 1s linear infinite;}
@keyframes myBreath {
	0%{
		transform:translate(-50%,-50%) scale(0.90);
	}
	50%{
		transform:translate(-50%,-50%) scale(100%);
	}
	100%{
		transform:translate(-50%,-50%) scale(0.90);
	}
}
.video_box {
	display: none;
}

.video_box video {
	height: 731px;
}
.videobg{height:200px;margin-top:-200px;background-position:center bottom;cursor: pointer;}

.sectionbg1{background-size: 100% 100%;}

.s1link a{font-size:28px;}
.s1link.active a{font-weight: bold;}

.s2c1,.s2c3{top:60px}
.s2c1 a,.s2c3 a{padding:20px 10px;height:112px !important; font-size:28px;line-height:1.3}
.s2c1 a:first-child{line-height:72px}
.s2c4{margin-top:10px}
.s2dian1{top: 115px;left: 55px;}
.s2dian3{top: 425px;left: 43px;}
.s2dian4{top: 115px;right: 60px;}
.s2dian6{top: 425px;right: 45px;}

.s3title{margin-top:30px}
.s3cont1 div a, .s3cont2 div a{left:39px;top:44px;width:200px;height:225px;font-size:28px;font-weight: normal;}

.s5cont a div{font-size:28px;letter-spacing:1px}

.s6cont a{font-size:28px;line-height: 1.2;text-shadow: -2px 2px 0 #fff;}
.s4cont div,.s4pic1 a, .s4pic2 a, .s4pic6 a, .s4pic7 a{letter-spacing:5px;font-size:28px;font-weight:normal}
.s4pic3 a,.s4pic4 a,.s4pic5 a{letter-spacing:-2px;}
.s6cont a img{border:3px solid #fff;border-radius:100%}

.s6cont{margin-top:50px;padding-bottom:50px;height:720px}
.s6cont .s6pic4 span{display:block;padding:0 3em}
.s6pic1,.s6pic2{top:-20px}
.s6pic2{right:255px}
.s6pic5{top:220px}
.s6pic6,.s6pic7{top:500px}


.pic_tx {
	width: 1300px;
	margin: 0px auto;
	padding-bottom: 30px;
	position: relative;
	font-size: 0;
}
.pic_tx .ScrCont ul{
	display:flex;
	flex-wrap: wrap;
	justify-content:center;
}
.pic_tx .ScrCont li {
	position: relative;
	float: left;
	/* width: calc(14.285% - 9px); */
	width:18%;
	margin-right:2.5%;
	margin-bottom: 35px;
	box-shadow: -8px 8px 0 rgba(63, 158, 204, 0.16);
	overflow: hidden;
	font-size: 0;
}
.pic_tx .ScrCont li:nth-child(5n),.pic_tx .ScrCont li:last-child{margin-right:0}
.pic_tx .ScrCont li span {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height:70%;
	background: url(citynamebg.png) top center no-repeat;
	background-size:100%;
	z-index: 999;
	color: #fff;
	font-size: 1.75rem;
	padding: 20px 10px;
	line-height: 1.2;
	writing-mode: vertical-rl;
	letter-spacing: 0.2em;
}

.pic_tx .ScrCont li img {
	width: 100%;
	transition: all ease-in 0.5s;
}
.pic_tx .ScrCont li:hover img{transform: scale(1.1);}

.footer {
	margin-top: 0
}


@media (max-width:820px) {
	html,body{font-size: 16px;}
	*{box-sizing: border-box;}
	.sectionbg * {
		font-size: 1rem;
	}
	.video-container {
		margin-bottom:0;
		width: 100%;
		height: 60vw;
	}
	.video_control{height: 60vw;}
	.video_control i{top:68%;width: 13vw;height: 13vw;}
	.video_box video {
		width: 100%;
		height: auto;
	}
	.video_control img{width:140%;height:auto}
	.videobg{display: none !important;}
	
	.sectionbg1{padding:0 2%;background-size: contain;}
	.s2title,.s3title,.s4title,.s5title,.s6title,.s7title{margin-top:40px;width:100%}
	.section2,.section4,.section5,.section6,.section7{margin-top: 30px;}
	.section3{margin-top:0}

	.section1 .s1cont{display: none !important;}
	.section1 .s1title{width:30vw;text-align: right;}
	.section1 .s1title img{width:90%}
	.sectionbiaoti{flex-wrap: wrap;width:70vw}
	
	.s2cont{width: 86%;}
	.s2c2{display: none;}
	.s2c1,.s2c3{width:100%;position: initial;}
	.s2c1 a:nth-child(1),.s2c1 a:nth-child(2),.s2c1 a:nth-child(3){margin:0 0 15px 0;width:100%;background-size:100% 100%;}
	.s2c3 a:nth-child(1),.s2c3 a:nth-child(2),.s2c3 a:nth-child(3){margin:0 0 15px 0;width:100%;background-size:100% 100%;}
	
	.sectionbiaoti{padding-top: 0;}
	.s1link,.s1link.active{margin-bottom:10px;background: #fff;border: 1px solid #d0d0d0;font-weight: normal;}
	.s1link.active a:link,.s1link.active a:visited{color:#333333;font-weight: normal;}
	.s1link,.s1link.active{height: auto;width:60vw;margin-left:2vw}
	.s1link a{width: 100%;writing-mode: initial;direction: initial;line-height: 2;}
	
	.s1link a{font-size:1rem;}
	.s2c1 a,.s2c3 a{font-size:1rem;line-height:1.3}
	.s2c4{margin-top:10px;width:100%;height:auto}
	
	.s3cont1,.s3cont2{margin-top:0;width:100%;flex-wrap: wrap;justify-content: center;}
	.s3c1,.s3c2,.s3c3,.s3c4,.s3c5,.s3c6,.s3c7{margin-right:0;margin-bottom:10px;width: 45vw;height:45vw;background-size: contain;}
	.s3c7{margin-top:-20px}
	.s3cont1 div a, .s3cont2 div a{width:80%;height:80%; background-size: contain; left:50%;top:50%; transform: translate(-50%,-50%); font-size:1rem;font-weight: normal;}
	.s2c1 a, .s2c3 a{height: 72px !important;padding:27px 1em 0;box-shadow: 0 3px 3px rgb(173, 227, 240);line-height: 1.2 !important;}
	.s2c1 span{margin-right: 80px;}
	.s2c1 a:nth-child(1){
	    background: url(s2c1pic1_m.png) left center no-repeat;
	}
	.s2c1 a:nth-child(2){
	    background: url(s2c1pic2_m.png) left center no-repeat;
	}
	.s2c1 a:nth-child(3){
	    background: url(s2c1pic3_m.png) left center no-repeat;
	}
	.s2c3 a:nth-child(1){
	    background: url(s2c3pic1_m.png) right center no-repeat;
	}
	.s2c3 a:nth-child(2){
		padding-top:15px;
	    background: url(s2c3pic2_m.png) right center no-repeat;
	}
	.s2c3 a:nth-child(3){
	    background: url(s2c3pic3_m.png) right center no-repeat;
	}
	
	.s4cont{width: 98%;height: auto;display: flex;justify-content: space-between;flex-wrap: wrap;}
	.s4pic1,.s4pic2,.s4pic3,.s4pic4,.s4pic5,.s4pic6,.s4pic7{position: initial;margin-bottom: 15px;}
	.s4pic1,.s4pic2{width:48%}
	.s4pic3,.s4pic4,.s4pic5{width:100%;background-size: 100%;}
	.s4pic6,.s4pic7{width:48%}
	.s4cont div,.s4pic1 a, .s4pic2 a, .s4pic6 a, .s4pic7 a{font-size:1rem}
	.s4pic3 a, .s4pic4 a, .s4pic5 a{letter-spacing: 0.2em;}
	
	.s5cont{width:100%;height: auto;display: flex;justify-content: space-between;flex-wrap: wrap;}
	.s5cont a div{font-size:1rem}
	.s5pic1,.s5pic2,.s5pic3,.s5pic4{margin-bottom:15px;width:48%;height:60vw;position: relative;left:initial;top:initial;right: initial;background-size: contain;}
	
	.s6cont{width:100%;height: auto;padding-bottom:0;display: flex;justify-content: space-around;flex-wrap: wrap;background-size: 100%;background-position: center center;}
	.s6pic1,.s6pic2,.s6pic3,.s6pic4,.s6pic5,.s6pic6,.s6pic7{position: relative;left:initial;top:initial;right: initial;margin-bottom:15px;width:40vw;height:50vw;}
	.s6cont a{font-size:1rem;}
	.s6cont a img{width:100%;height:40vw}
	.s6cont .s6pic4 span{padding:0}
	
	.pic_tx{width:100%}
	.pic_tx .ScrCont ul{justify-content: space-between;}
	.pic_tx .ScrCont li{width:48%;margin-right: 4%;box-shadow: none;margin-bottom: 15px;}
	.pic_tx .ScrCont li:nth-child(5n){margin-right: 4%;}
	.pic_tx .ScrCont li:nth-child(2n){margin-right: 0;}
	.pic_tx .ScrCont li span{font-size: 1rem;}
	
	.footer{margin-top:0 !important}
	
}
